@charset "UTF-8";
/* CSS Document */



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------*/



@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500&display=swap');
/*
font-family: 'Shippori Mincho', serif;
Regular 400
Medium 500
*/

@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@100;200;300;500&display=swap');
/*
font-family: 'Public Sans', sans-serif;
Thin 100
Extra-light 200
Light 300
Medium 500

*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');
/*
font-family: 'Noto Sans JP', sans-serif;
Regular 400
*/

/* ---------- RESET ---------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, b, u, i, center,
ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, textarea, input {
  margin:0;
  padding:0;
  border:0;
  font-size: 100%;
  font:inherit;
  vertical-align: baseline;
  text-decoration:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul, li {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input, textarea, button{
  -webkit-apparence:none;
  border:none;
  background: none;
  outline: none;
}
input:focus, textarea:focus{
  -webkit-apparence:none;
  outline: none;
  border:none;
}
img{
	border:none;
	outline:none;
	vertical-align:top;
	font-size:0;
	line-height:0;
}
img a{
	border:none;
	outline: none;
}
a:focus{
	outline:none;
}
hr {
  height:0;
  margin:0;
  padding:0;
  border:0;
}
h1, h2, h3, h4, h5, h6, p{
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-decoration:none;
}

input, textarea, button{
  -webkit-apparence:none;
  border:none;
  background: none;
  outline: none;
}
a{
	-webkit-transition: all 0.4s;
	   -moz-transition: all 0.4s;
	    -ms-transition: all 0.4s;
	        transition: all 0.4s;
}


img{
	width:100%;
	height:auto;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	transform:translate3d(0,0,0);
}
*{
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-box-shadow:none;
    box-shadow:none;   
    outline:none;
	box-sizing:border-box;
	margin:0;
	padding:0;
}

.clear:after,
ul:after,
li:after,
dl:after{
	  content: "";
	  display: table;
	  float:none;
	  clear: both;
}

html{
    width: 100%;
    height: 100%;
}

body{
    background:#FFF;
    width: 100%;
    height: 100%;
    line-height: 1.7;
    font-size: 14px;
    -webkit-text-size-adjust: 100%;
    font-family:'Shippori Mincho','ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', '游明朝','Yu Mincho', '游明朝体', 'YuMincho','ＭＳ Ｐ明朝', 'MS PMincho','Times New Roman', serif;
    font-weight:400;
	
	
	color: #65665D;
}


/* =============================================== */


#loader-bg{
    display:block;
    position:fixed;
    width:100%;
    height:100%;
    min-height:100%;
    top:0px;
    right:0px;
    background:#FFF;
    z-index:1000;
    overflow:hidden;
	-webkit-transition: width 1.6s cubic-bezier(0.76, 0, 0.24, 1);
	transition: width 1.6s cubic-bezier(0.76, 0, 0.24, 1);
}
#loader-bg.close{
	width: 0;
}

#loader-bg .loading{
	width: 6em;
	height: 6em;
	position: absolute;
	top:50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: flex;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
.loader {
	width: 6em;
	height: 6em;
	padding: 4px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	background: #EADFC3;
	background: linear-gradient(0deg, rgba(244,212,203,0.1) 33%, rgba(244,212,203,1) 100%);
	animation: spin 1.0s linear 0s infinite;
}
.circle-core {
  width: 100%;
  height: 100%;
  background-color: #FFF;
  border-radius: 50%;
}
@keyframes spin {
  from {
    transform: rotate(0);
  }
  to{
    transform: rotate(359deg);
  }
}







/* ---------------- */

/* standard */
.fade,
.fade.delighter{
	will-change: transform,animation,position;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	opacity:0;
    position: relative;
    top: 30px;
	-webkit-transition: all 1.4s cubic-bezier(0.25, 1, 0.5, 1);
	transition: all 1.4s cubic-bezier(0.25, 1, 0.5, 1);
}
/* start */
.fade.delighter.started{
	opacity:1;
    top: 0;
}

/* end */
.fade.delighter.ended{
}
/* ---------------- */




/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.spOnly{display: none;}



#header{
	width: 100%;
	position: relative;
}

#header .vegas{
    width: 100%;
    height: 61.5vw;
    position: relative;
	background: #CCC;
	z-index: 1;
}
#header .vegas .vegas01{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width:100%;
    z-index: 10;
}

.cover-slider_inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
}

#header h1{
	width: 20%;
	position: absolute;
	top: 40%;
	left: 0;
	right: 0;
	margin: 0 auto;
	opacity: 0;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	-webkit-transition: all 1.3s cubic-bezier(0.25, 1, 0.5, 1);
	transition: all 1.3s cubic-bezier(0.25, 1, 0.5, 1);
}
#header.start h1{opacity: 1;}


#header h2{
	position: absolute;
	bottom: 8%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	font-size: 15px;
	color: #FFF;
	letter-spacing: 0.1em;
	line-height: 2.5;
	opacity: 0;
	-webkit-transition: all 1.3s cubic-bezier(0.25, 1, 0.5, 1);
	transition: all 1.3s cubic-bezier(0.25, 1, 0.5, 1);
}
#header.start h2{opacity: 1;}

#header h2 span{
	font-family: 'Public Sans', sans-serif;
	font-weight: 200;
	font-size: 23px;
	display: block;
	letter-spacing: 0.12em;
	padding-bottom: 0.5em;
}

#header h3{
	width: 13px;
	position: absolute;
	bottom: 4%;
	left: 3%;
	opacity: 0;
	-webkit-transition: all 1.3s cubic-bezier(0.25, 1, 0.5, 1);
	transition: all 1.3s cubic-bezier(0.25, 1, 0.5, 1);
}
#header.start h3{opacity: 1;left: 6%;}

#header .scrollicon{
	width: 105px;
	position: absolute;
	bottom: 7%;
	right: 4%;
	opacity: 0;
	z-index: 15;
	-webkit-transition: all 1.3s cubic-bezier(0.25, 1, 0.5, 1) 0.8s;
	transition: all 1.3s cubic-bezier(0.25, 1, 0.5, 1) 0.8s;
}
#header.start .scrollicon{opacity: 1;bottom: 4%;}







/*--------------------------------------------------------------------------*/


.main{
	width: 100%;
	padding-bottom: 20px;
	overflow: hidden;
}


.vol,
.vol.delighter{
	width: 120px;
	left: -120px;
	background: #F4D4CB;
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0.03em;
	font-family: 'Public Sans', sans-serif;
	font-weight: 300;
	text-align: center;
	padding: 20px;
	position: relative;
	-webkit-transition: left 1.5s cubic-bezier(0.25, 1, 0.5, 1);
	transition: left 1.5s cubic-bezier(0.25, 1, 0.5, 1);
	
}
.vol.delighter.started{
	left: 0;
}






/*--------------------------------------------------------------------------*/



.lead{
	width: 80%;
	max-width: 690px;
	margin: 100px auto 0;
}

.lead .title,
.lead.delighter .title{
	position: relative;
	opacity: 0;
	top: 30px;
	-webkit-transition: all 1.4s cubic-bezier(0.25, 1, 0.5, 1);
	transition: all 1.4s cubic-bezier(0.25, 1, 0.5, 1);
}
.lead.delighter.started .title{opacity: 1;top: 0;}

.lead h2,
.lead.delighter h2{
	width: 320px;
	margin: 0 auto;
}

.lead .date{
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0.1em;
	font-family: 'Public Sans', sans-serif;
	font-weight: 200;
	text-align: center;
	margin-top: 38px;
}

.lead .text{
	width: 100%;
	position: relative;
	padding: 50px 0;
	margin-top: 50px;
}
.lead .text p,
.lead.delighter .text p{
	font-size: 16px;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 2.4;
	opacity: 0;
	position: relative;
	-webkit-transition: opacity 1.4s 0.7s;
	transition: opacity 1.4s 0.7s;
}
.lead.delighter.started .text p{top: 0;opacity: 1;}

.lead .text p br.res{display: none;}

.lead .text:before,
.lead.delighter .text:before{
	content: '';
	position: absolute;
	top: 30%;
	opacity: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #EFC2B3;
	-webkit-transition: all 1.4s cubic-bezier(0.25, 1, 0.5, 1) 0.5s;
	transition: all 1.4s cubic-bezier(0.25, 1, 0.5, 1) 0.5s;
}
.lead.delighter.started .text:before{opacity: 1;top: 0;}
.lead .text:after,
.lead.delighter .text:after{
	content: '';
	position: absolute;
	bottom: 30%;
	left: 0;
	opacity: 0;
	width: 100%;
	height: 2px;
	background: #EFC2B3;
	-webkit-transition: all 1.4s cubic-bezier(0.25, 1, 0.5, 1) 0.5s;
	transition: all 1.4s cubic-bezier(0.25, 1, 0.5, 1) 0.5s;
}
.lead.delighter.started .text:after{opacity: 1;bottom: 0;}


/*----------------------------------------------------------*/


nav{
	width: 80%;
	max-width: 960px;
	margin: 150px auto 0;
}
nav ul{
	width: 111%;
	font-size: 0;
	text-align: center;
}
nav ul li,
nav.delighter ul li{
	width: 22.3333%;
	margin-right: 11%;
	display: inline-block;
	text-align: center;
	opacity: 0;
	position: relative;
	top: 30px;
}
nav.delighter.started ul li{
	opacity: 1;
	top: 0;
	-webkit-transition: all 1.4s cubic-bezier(0.25, 1, 0.5, 1);
	transition: all 1.4s cubic-bezier(0.25, 1, 0.5, 1);
}
nav.delighter.started ul li:nth-child(2){transition-delay: 0.4s;-webkit-transition-delay: 0.4s;}
nav.delighter.started ul li:nth-child(3){transition-delay: 0.8s;-webkit-transition-delay: 0.8s;}


nav ul li h3{
	width: 100%;
	font-family: 'Public Sans', sans-serif;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: 0.08em;
	padding: 0.6em 0 0.1em;
	line-height: 1;
	border-top: 1px solid #EFC2B3;
	border-left: 1px solid #EFC2B3;
	border-right: 1px solid #EFC2B3;
}
nav ul li .sp_more{display: none;}

nav .navImage{
	width: 100%;
	position: relative;
	margin-top: 40px;
}
nav .navImage a{
	width: 100%;
	position: relative;
	display: block;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	background: linear-gradient(180deg, #FFF 0%, #FFF 50%, #D8D8D8 50%, #D8D8D8 100%);	
}
nav .navImage a .img{
	position:relative;
	z-index: 1;
}
nav .navImage a .img img{
	border-radius:50%;
	overflow: hidden;
}
nav .navImage a .cover{
	position: absolute;
	z-index: 10;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity:0;
	border-radius:50%;
	background: rgba(200,200,200,0.6);
	-webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1);
	transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1);
}
nav .navImage a .more{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 10;
	font-family: 'Public Sans', sans-serif;
	color: #65665D;
	font-size: 20px;
	font-weight: 200;
	line-height: 1;
	white-space: nowrap;
	letter-spacing: 0.08em;
	padding: 0.5em 0.7em;
	border: 1px solid #65665D;
	border-radius:10px;
	display: inline-block;
	opacity: 0;
	background: rgba(255,255,255,0.5);
	-webkit-transform:translate(-50%,-50%) scale(0.7);
	transform:translate(-50%,-50%) scale(0.7);
	-webkit-transition: all 0.4s cubic-bezier(0.25, 1, 0.5, 1);
	transition: all 0.4s cubic-bezier(0.25, 1, 0.5, 1);
}
@media(min-width:769px) {
nav .navImage a:hover .cover{opacity: 1;}
nav .navImage a:hover .more{
		-webkit-transform:translate(-50%,-50%) scale(1);
		transform:translate(-50%,-50%) scale(1);
		opacity: 1;
}
}


/*----------------------------------------------------------*/

.bags{margin-top: 150px;}
.shose{}
.acc{}


.categoryTitle{
	width: 100%;
	position: relative;
	background: #D8D8D8;
}
.categoryTitle .cover,
.categoryTitle.delighter .cover{
	position:absolute;
	top: -1px;
	bottom: -1px;
	right: 0;
	width: 100%;
	z-index: 10;
	background: #FFF;
	-webkit-transition: width 1.6s cubic-bezier(0.76, 0, 0.24, 1);
	transition: width 1.6s cubic-bezier(0.76, 0, 0.24, 1);
}
.categoryTitle.delighter.started .cover{width: 0;}


.categoryTitle .titleInner{
	max-width: 1080px;
	width: 85%;
	margin: 0 auto;
	position: relative;
}

.categoryTitle figure{
	width: 100%;
	padding-top: 55%;
	background-position: center center;
	background-size: cover;
}
.bags .categoryTitle figure{background-image:url("../../images/category01_pc.jpg");}
.shoes .categoryTitle figure{background-image:url("../../images/category02_pc.jpg");}
.acc .categoryTitle figure{background-image:url("../../images/category03_pc.jpg");}


.categoryTitle .detail{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
}
.categoryTitle .detail h2{
	position: absolute;
	font-family: 'Public Sans', sans-serif;
	font-weight: 500;
	font-size: 48px;
	letter-spacing: 0.05em;
	color: #FFF;
	line-height: 1;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
.categoryTitle .detail h2 span,
.categoryTitle.delighter .detail h2 span{
	position: relative;
	opacity: 0;
	left: -20px;
	-webkit-transition: all 1.5s cubic-bezier(0.25, 1, 0.5, 1) 1.2s;
	transition: all 1.5s cubic-bezier(0.25, 1, 0.5, 1) 1.2s;
}
.categoryTitle.delighter.started .detail h2 span{opacity: 1;left: 0;}


.categoryTitle .detail h2:after,
.categoryTitle.delighter .detail h2:after{
	content: '';
	position: absolute;
	bottom: 0.13em;
	height: 1px;
	z-index: 5;
	width: 0;
	right: 0;
	background: #FFF;
	-webkit-transition: width 1.8s cubic-bezier(0.25, 1, 0.5, 1) 1.5s;
	transition: width 1.8s cubic-bezier(0.25, 1, 0.5, 1) 1.5s;
}

.bags .categoryTitle .detail h2{top: 35%;right: 5%;width: 280px;text-align: right;}
.bags .categoryTitle.delighter.started .detail h2:after{width: 100%;}
.shoes .categoryTitle .detail h2{top: 35%;right: 5%;width: 280px;text-align: right;}
.shoes .categoryTitle.delighter.started .detail h2:after{width: 100%;}
.acc .categoryTitle .detail h2{top: 35%;right: 0%;width: 340px;text-align: left;}
.acc .categoryTitle.delighter.started .detail h2:after{width: 100%;}

.categoryTitle .detail .season,
.categoryTitle.delighter .detail .season{
	position: absolute;
	bottom: 7%;
	right: 0;
	opacity: 0;
	width: 13px;
	-webkit-transition: all 1.5s cubic-bezier(0.25, 1, 0.5, 1) 1.2s;
	transition: all 1.5s cubic-bezier(0.25, 1, 0.5, 1) 1.2s;
}
.categoryTitle.delighter.started .detail .season{right: 3%; opacity: 1;}

.categoryTitle .detail .season:after{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: -25px;
	width: 1px;
	background: #FFF;
}


/*--------------------------------------------------*/

.itemSet{
	width: 82%;
	max-width: 1040px;
	margin: 340px auto 0;
}
.itemSet:after{
	  content: "";
	  display: table;
	  float:none;
	  clear: both;
}

.posRight{float: right;}
.posLeft{float: left;}

.itemSet .mainBox{width: 52%;}
.itemSet .mainBox .text{}

.itemSet .mainBox .text h2{
	width: 100%;
	font-family: 'Public Sans', sans-serif;
	font-weight: 100;
	font-size: 30px;
	line-height: 1.2;
	letter-spacing: 0.05em;
	position:relative;
	opacity:0;
	color: #EFC2B3;
}
.itemSet .mainBox.posRight .text h2{text-align: right;}
.itemSet .mainBox .text h2 br{display: none;}
.itemSet .mainBox .text h2 br.fix{display: block;}
.itemSet .mainBox .text h2 span{
	position: relative;
	left: 15px;
	opacity:0;
}


.itemSet .mainBox .text p{
	font-size: 14px;
	letter-spacing: 0.05em;
	line-height: 2.2;
	margin-top: 70px;
	position:relative;
}
.itemSet.set02 .mainBox .text p{width: 90%;}
.itemSet.set10 .mainBox .text p{width: 90%;}

.itemSet .mainBox .text p span,
.itemSet .mainBox .text.delighter p span{
	opacity: 0;
	-webkit-transition: all 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.8s;
	transition: all 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.8s;
}
.itemSet .mainBox .text.delighter.started p span{opacity: 1;}



.itemSet .mainBox figure{
	width: 100%;
	overflow: hidden;
}
.itemSet.set01 .mainBox figure{margin-top: 165px;}
.itemSet.set02 .mainBox figure{width: 90%;margin-top: 165px;}
.itemSet.set03 .mainBox figure{width: 118%;margin-top: 190px;margin-left: -10%;}
.itemSet.set04 .mainBox figure{margin-top: 210px;}
.itemSet.set05 .mainBox figure{margin-top: 100px;}
.itemSet.set06 .mainBox figure{margin-top: 120px;}
.itemSet.set07 .mainBox figure{margin-top: 165px;}
.itemSet.set08 .mainBox figure{margin-top: 165px;}
.itemSet.set09 .mainBox figure{width: 118%;margin-top: 180px;margin-left: -10%;}
.itemSet.set10 .mainBox figure{width: 90%;margin-top: 150px;}
.itemSet.set11 .mainBox figure{margin-top: 150px;}


.itemSet .mainBox figure img,
.itemSet .mainBox figure.delighter img{
	display: block;
	opacity: 0;
	-webkit-transform:scale(1.3);
	transform:scale(1.3);
	-webkit-transition: all 2.2s cubic-bezier(0.25, 1, 0.5, 1);
	transition: all 2.2s cubic-bezier(0.25, 1, 0.5, 1);
}
.itemSet .mainBox figure.delighter.started img{
	opacity: 1;
	-webkit-transform:scale(1.0);
	transform:scale(1.0);
}




.itemSet .subBox{width: 34%;}
.itemSet .subBox figure{position: relative;}
.itemSet.set02 .subBox figure{width: 140%;margin-left: -34%;}
.itemSet.set10 .subBox figure{width: 140%;margin-left: -34%;}

.itemSet .subBox figure{
	width: 100%;
	overflow: hidden;
}
.itemSet .subBox figure img,
.itemSet .subBox figure.delighter img{
	display: block;
	opacity: 0;
	-webkit-transform:scale(1.3);
	transform:scale(1.3);
	-webkit-transition: all 2.2s cubic-bezier(0.25, 1, 0.5, 1);
	transition: all 2.2s cubic-bezier(0.25, 1, 0.5, 1);
}
.itemSet .subBox figure.delighter.started img{
	opacity: 1;
	-webkit-transform:scale(1.0);
	transform:scale(1.0);
}


.itemSet .itemSlide{
	width: 100%;
	margin-top: 40px;
	padding-bottom: 45px;
	position: relative;
}

.itemSet .itemSlide .cover,
.itemSet .itemSlide.delighter .cover{
	position: absolute;
	z-index: 20;
	top: 0;
	right: -1px;
	bottom: -5px;
	width: calc(100% + 1px);
	background: #FFF;
	-webkit-transition: width 1.7s cubic-bezier(0.25, 1, 0.5, 1);
	transition: width 1.7s cubic-bezier(0.25, 1, 0.5, 1);
}
.itemSet .itemSlide.delighter.started .cover{
	width: 0;
}










@media(min-width:769px) {

a.pchover{
	width: 100%;
	display: block;
	overflow:hidden;
	-webkit-transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
	transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
a.pchover:hover{
	-webkit-transform:scale(1.04);
	transform:scale(1.04);
}
.itemSet .itemSlide a img{
	overflow: hidden;
	display: block;
	-webkit-transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
	transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}

.itemSet .itemSlide a:hover img{
	-webkit-transform:scale(1.04);
		transform:scale(1.04);
}

}




.itemSet .subBox .spec{
	position: relative;
	padding: 30px 0;
}
.itemSet .subBox .spec h3{
	font-family: 'Public Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	letter-spacing: 0.05em;
	line-height: 1;
	width: calc(100% - 88px);
}
.itemSet .subBox .spec h3 span{
	font-size: 14px;
	padding-left: 0.2em;
}
.itemSet .subBox .spec .buy{
	position: absolute;
	top: 50%;
	right: 0;
	width: 83px;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
.itemSet .subBox .spec .buy a{
	display: block;
	width: 100%;
	color: #65665D;
	border: 1px solid #65665D;
	border-radius:6px;
	font-family: 'Public Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	letter-spacing: 0.05em;
	line-height: 1;
	text-align: center;
	padding: 0.5em 0 0.4em;
}



@media (min-width: 769px) {
.itemSet .subBox .spec .buy a:hover{background: #E2E3E1;}
}




.itemSet .subBox .spec:after{
	content: '';
	position: absolute;
	bottom: 0;
	height: 2px;
	background: #C8C8C8;
}
.itemSet .subBox.posLeft .spec:after{left: -34%;width: 134%;}
.itemSet .subBox.posRight .spec:after{left: 0%;width: 134%;}


.set01 .slick-dots li:nth-child(1) button{background:url("../../images/item01-tip01.jpg") center center;background-size:cover;}
.set01 .slick-dots li:nth-child(2) button{background:url("../../images/item01-tip02.jpg") center center;background-size:cover;}
.set02 .slick-dots li:nth-child(1) button{background: #FFDFC5;}
.set02 .slick-dots li:nth-child(2) button{background: #1A1A1A;}
.set03 .slick-dots li:nth-child(1) button{background: #D6D1CA;}
.set03 .slick-dots li:nth-child(2) button{background: #FFF6E9;}
.set04 .slick-dots li:nth-child(1) button{background:linear-gradient(90deg,#B98355 0%,#B98355 50%,#1A1A1A 50%,#1A1A1A 100%);}
.set04 .slick-dots li:nth-child(2) button{background:linear-gradient(90deg,#FFF6E9 0%,#FFF6E9 50%,#F8EEDD 50%,#F8EEDD 100%);}
.set05 .slick-dots li:nth-child(1) button{background: #FFF9F1;}
.set05 .slick-dots li:nth-child(2) button{background: #1A1A1A;}
.set06 .slick-dots li:nth-child(1) button{background: #EEE6D0;}
.set06 .slick-dots li:nth-child(2) button{background: #1A1A1A;}
.set07 .slick-dots li:nth-child(1) button{background: #1A1A1A;}
.set07 .slick-dots li:nth-child(2) button{background: #C8A97B;}
.set08 .slick-dots li:nth-child(1) button{background: #C8A97B;}
.set08 .slick-dots li:nth-child(2) button{background: #1A1A1A;}
.set09 .slick-dots li:nth-child(1) button{background: #F5DEB8;}
.set09 .slick-dots li:nth-child(2) button{background: #E7E7E8;}
.set10 .slick-dots li:nth-child(1) button{background: #E7E7E8;}
.set10 .slick-dots li:nth-child(2) button{background: #F7E5C5;}
.set11 .slick-dots li:nth-child(1) button{background: #F5DEB6;}
.set11 .slick-dots li:nth-child(2) button{background: #D2D8D4;}

/*-------------------------------------------------------------*/







.otherImage{
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
}
.otherImage figure{position: relative;overflow: hidden;}
.otherImage figure img,
.otherImage figure.delighter img{
	display: block;
	opacity: 0;
	-webkit-transform:scale(1.3);
	transform:scale(1.3);
	-webkit-transition: all 2.2s cubic-bezier(0.25, 1, 0.5, 1);
	transition: all 2.2s cubic-bezier(0.25, 1, 0.5, 1);
}
.otherImage figure.delighter.started img{
	opacity: 1;
	-webkit-transform:scale(1.0);
	transform:scale(1.0);
}



.otherImage.set01{width: 68%;max-width: 840px;margin-top: 80px;}
.otherImage.set01 figure.left{width: 48%; float: left;}
.otherImage.set01 figure.right{width: 48%; float: right;margin-top: 140px;}

.otherImage.set02{width: 75%;max-width: 960px;margin-top: 120px;}
.otherImage.set02 figure.top{width: 52%;margin-left: 33%;}
.otherImage.set02 figure.bottom{width: 100%;margin-top: 120px;}

.otherImage.set03{width: 88%;max-width:1120px;margin-top: 80px;}
.otherImage.set03 figure.top{width: 66%;}
.otherImage.set03 figure.bottom{width: 48%;margin-top: 80px;margin-left: 32%;}

.otherImage.set04{width: 100%;max-width: none; margin-top: 120px;}
.otherImage.set04 .inner{width: 85%;margin: 0 auto;max-width:1080px;position: relative;}
.otherImage.set04 figure.left{width: 51.8%;position: relative;z-index: 5;padding-bottom:13.5%;}
.otherImage.set04 figure.left .crop{overflow: hidden;}
.otherImage.set04 figure.right{width: 51.8%;position:absolute;top: 19%;right: 0;z-index: 3;}
.otherImage.set04 .bk,
.otherImage.set04.delighter .bk{
	position: absolute;
	z-index: 1;
	width: 0%;
	height: 88%;
	right: 0;
	bottom: 6%;
	background:linear-gradient(180deg,#F4D4CB 0%,#F4D4CB 85%,#D5CFC8 85%,#D5CFC8 100%);
	-webkit-transition: width 2.0s cubic-bezier(0.25, 1, 0.5, 1);
	transition: width 2.0s cubic-bezier(0.25, 1, 0.5, 1);
}
.otherImage.set04.delighter.started .bk{width: 100%;}

.otherImage.set05{width: 58%;max-width: 740px;margin-top: 80px;}
.otherImage.set05 figure{width: 100%;}


.otherImage.set06{width: 100%;max-width: none; margin-top: 80px;}
.otherImage.set06 .inner{width: 75%;margin: 0 auto;max-width:960px;position: relative;z-index: 5;padding: 80px 0;}
.otherImage.set06 .inner figure{width: 100%;}
.otherImage.set06 .bk,
.otherImage.set06.delighter .bk{
	position: absolute;
	z-index: 1;
	width: 0%;
	height: 100%;
	left: 0;
	bottom: 0;
	background:linear-gradient(90deg,#D5CFC8 0%,#D5CFC8 65%,#D3DAA8 65%,#D3DAA8 100%);
	-webkit-transition: width 2.0s cubic-bezier(0.25, 1, 0.5, 1);
	transition: width 2.0s cubic-bezier(0.25, 1, 0.5, 1);
}
.otherImage.set06.delighter.started .bk{width: 100%;}


.otherImage.set07{width: 82%;max-width: 1040px;margin-top: 80px;}
.otherImage.set07 figure{width: 70%;}


.otherImage.set08{width: 100%;max-width: none; margin-top: 120px;}
.otherImage.set08 .inner{width: 100%;margin: 0 auto;max-width:1280px;position: relative;}
.otherImage.set08 figure.left{width: 50%;position: relative;z-index: 5;padding-bottom:17%;}
.otherImage.set08 figure.left .crop{overflow: hidden;}
.otherImage.set08 figure.right{width: 57%;position:absolute;top: 19%;right: 0;z-index: 3;}
.otherImage.set08 .bk,
.otherImage.set08.delighter .bk{
	position: absolute;
	z-index: 1;
	width: 0%;
	top: 13%;
	right: 0;
	bottom: 0%;
	background:linear-gradient(90deg,#F4D4CB 0%,#F4D4CB 65%,#D5CFC8 65%,#D5CFC8 100%);
	-webkit-transition: width 2.0s cubic-bezier(0.25, 1, 0.5, 1);
	transition: width 2.0s cubic-bezier(0.25, 1, 0.5, 1);
}
.otherImage.set08.delighter.started .bk{width: 100%;}
.otherImage.set08 .bksp{display: none;}

.otherImage.set09{width: 82%;max-width: 1040px;margin-top: 80px;}
.otherImage.set09 figure{width: 70%;}


.otherImage.set10{width: 75%;max-width: 960px;margin-top: 120px;}
.otherImage.set10 figure.top{width: 55%;margin-left: 40%;}
.otherImage.set10 figure.bottom{width: 100%;margin-top: 120px;}


.otherImage.set11{width: 100%;max-width: none; margin-top: 80px;}
.otherImage.set11 .inner{width: 75%;margin: 0 auto;max-width:960px;position: relative;z-index: 5;padding: 80px 0 0;}
.otherImage.set11 .inner figure{width: 100%;}
.otherImage.set11 .bk,
.otherImage.set11.delighter .bk{
	position: absolute;
	z-index: 1;
	width: 0%;
	height: 100%;
	left: 0;
	bottom: 0;
	background:linear-gradient(90deg,#D3DAA8 0%,#D3DAA8 65%,#D5CFC8 65%,#D5CFC8 100%);
	-webkit-transition: width 2.0s cubic-bezier(0.25, 1, 0.5, 1);
	transition: width 2.0s cubic-bezier(0.25, 1, 0.5, 1);
}
.otherImage.set11.delighter.started .bk{width: 100%;}




/*-------------------------------------------------------------*/


.videoBox{
	width: 90%;
	max-width: 768px;
	margin: 300px auto 0;
	position: relative;
	background: #000;
	z-index: 5;
	font-size: 0;
}
.videoBox .youtube{
	position:relative;
	width:100%;
	padding-top:56.25%;
}
.videoBox .player{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.videoBox .youtube iframe{
	position:absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
}
.videoBox .thumb{
	position:absolute;
	top:0;
	bottom: 0;
	left: 0px;
	right: 0px;
	width: 100%;
	z-index:5;
    cursor: pointer;
	display: block;
	overflow: hidden;
	background: #CCC;
	
}		
.videoBox .thumb .playBT{
    position: absolute;
    top:0;
    left: 0;
    right: 0;
	bottom: 0;
    z-index: 10;
    line-height: 1;
    text-align: center;
}
.videoBox .thumb .playBT .play{
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
    width: 100px;
    height: 100px;
    border: 1px solid #FFF;
    margin: -45px auto 0;
    padding:32px;
    box-sizing: border-box;
	border-radius:10px;
    -webkit-transition:background 0.4s;
	transition:background 0.4s;
}


.bags .videoBox .thumb .playBT .play{background: rgba(239,194,179,0.45);}
.shoes .videoBox .thumb .playBT .play{background: rgba(192,202,128,0.45);}
.acc .videoBox .thumb .playBT .play{background: rgba(192,202,128,0.45);}


@media (min-width: 769px) {
.bags .videoBox .thumb .playBT:hover .play{background: rgba(239,194,179,0.9);}
.shoes .videoBox .thumb .playBT:hover  .play{background: rgba(192,202,128,0.9);}
.acc .videoBox .thumb .playBT:hover  .play{background: rgba(192,202,128,0.9);}
}


/*----------------------------------------------------*/


.wideLine{
	width: 85%;
	max-width: 1080px;
	margin: 240px auto;
	height: 4px;
	position: relative;
	background: #F7F7F7;
}
.wideLine span,
.wideLine.delighter span{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 0%;
	height: 4px;
	margin: 0 auto;
	background: #C8C8C8;
	-webkit-transition: width 2.0s cubic-bezier(0.25, 1, 0.5, 1);
	transition: width 2.0s cubic-bezier(0.25, 1, 0.5, 1);
}
.wideLine.delighter.started span{width: 100%;}



/*----------------------------------------------------*/


.banner{
	width: 82%;
	max-width: 1040px;
	margin: 0 auto;
	position: relative;
}

.number{margin-top: 180px;}

.allItem figure{width: 50%;}
.number figure{width: 50%;margin-left: 50%;}

.banner .info{
	position: absolute;
	top: 0;
	bottom: 0;
	border-top: 2px solid #CFD2D3;
	border-bottom: 2px solid #CFD2D3;
}

.banner.number .info{border-color: #D6D1C4;}

.allItem .info{right: 0;width: 48%;}
.number .info{left: 0;width: 45%;}

.banner .info .inner{
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}

.allItem h3{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 27px;
	line-height: 1.5;
}
.banner a{
	display: inline-block;
	margin-top: 50px;
	font-family: 'Public Sans', sans-serif;
	font-weight: 200;
	font-size: 20px;
	letter-spacing: 0.03em;
	color: #65665D;
	line-height: 1;
	border: 2px solid #65665D;
	border-radius:8px;
	padding: 12px 20px;
}
.banner.number a{color: #7B6756;border-color: #7B6756;}


@media (min-width: 769px) {
.banner a:hover{background: #E2E3E1;}
.banner.number a:hover{background: #EADFC3;}
}



.number .num{
	font-family: 'Public Sans', sans-serif;
	font-weight: 300;
	font-size: 17px;
	line-height: 1;
	color: #FFF;
	letter-spacing: 0.03em;
	display: inline-block;
	border-radius:8px;
	padding: 16px 28px;
	background: #7B6756;
}

.number h3{
	font-family: 'Public Sans', sans-serif;
	font-weight: 200;
	font-size: 32px;
	letter-spacing: 0.03em;
	line-height: 1.2;
	margin-top: 25px;
	color: #7B6756;
}


/*-------------------------------------------------------------*/

.thanks{
	width: 82%;
	max-width: 1040px;
	margin: 20px auto 0;
	text-align: right;
	font-family: 'Public Sans', sans-serif;
	font-weight: 200;
	letter-spacing: 0.03em;
	line-height: 1.5;
}

.thanks h3{
	font-size: 16px;
}
.thanks p{
	font-size: 14px;
	margin-top: 0.5em;
}
.thanks a{color: #65665D;}

@media (min-width: 769px) {
.thanks a:hover{text-decoration: underline;}
}


/*-------------------------------------------------------------*/

.footer{
	width: 100%;
	margin-top: 190px;
	padding: 70px 0 60px;
	font-family: 'Public Sans', sans-serif;
	line-height: 1;
	text-align: center;
	position: relative;
	background: #D8DBDC;
}
.footer h2{
	width: 340px;
	margin: 0 auto;
}
.footer h3{
	font-weight: 300;
	font-size: 16px;
	letter-spacing: 0.08em;
	display: inline-block;
	position: relative;
	padding-bottom: 7px;
}
.footer h3:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 8em;
	margin: 0 auto;
	height: 1px;
	background: #65665D;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
}
.footer .instagram{
	margin-top: 70px;
}
.footer .instagram .icon{
	width: 32px;
	margin: 18px auto 0;
}


.footer .onlinestore{
	margin-top: 70px;
}
.footer .onlinestore a{
	display: inline-block;
	margin-top: 20px;
	font-weight: 200;
	font-size: 14px;
	letter-spacing: 0.03em;
	color: #65665D;
	line-height: 1;
	border: 1px solid #65665D;
	border-radius:6px;
	padding: 10px 16px;
}
@media (min-width: 769px) {
.footer .onlinestore a:hover{background: #C1C5C4;}
}



.footer .copyright{
	letter-spacing: 0.12em;
	font-size: 15px;
	font-weight: 200;
	margin: 75px auto 0;
}
.footer .copyright br{display: none;}


.footer .pagetop{
	position: absolute;
	display: block;
	cursor: pointer;
	width: 60px;
	right: 1%;
	top: 100px;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

@media(min-width:769px) {
.footer .instagram a:hover{opacity:0.6;}
.footer .pagetop:hover{opacity:0.6;}
}



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.sideNavi{
    position: fixed;
    top: 50%;
    right:-85px;
    width: 84px;
    z-index: 100;
    -webkit-transition: all 0.8s cubic-bezier(0.25, 1, 0.5, 1);
	transition: all 0.8s cubic-bezier(0.25, 1, 0.5, 1);
    -webkit-transform:translateY(-50%);
	transform:translateY(-50%);  
}
.sideNavi.view{right: 0;}
.sideNavi ul{}
.sideNavi ul li{width: 100%;margin-bottom: 45px;}
.sideNavi ul li.n03{margin-bottom: 35px;}

.sideNavi .title{
	width: 100%;
	font-weight: 200;
	line-height: 1;
	font-family: 'Public Sans', sans-serif;
	font-size: 15px;
	letter-spacing: 0.03em;
	margin: 0 auto;
	text-align: center;
	position: relative;
	color: #CFD2D3;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.sideNavi .image{
	width: 80%;
	position: relative;
	margin: 7px auto 0;
}
.sideNavi .image img{
  border-radius: 50%;
  overflow: hidden;
}
 .sideNavi .image span{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 5;
	opacity: 0.6;
	background: #CFD2D3;
	display: block;
	border-radius: 50%;
	overflow: hidden;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.sideNavi ul li a{display: block;}
.sideNavi ul li.current .image span{opacity:0;}
.sideNavi ul li a:hover .image span{opacity:0;}
.sideNavi ul li.current .title{color: #65665D;}
.sideNavi ul li a:hover .title{color: #65665D;}


.sideNavi .pagetop{
    width: 90%;
    margin: 0 auto;
    cursor: pointer;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.sideNavi .pagetop:hover{
	opacity:0.5;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


.spBottomNavi{display: none;}








/* ========================= Slider =============================== */

.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
	outline:none;
}

.otherSlider .slick-list{overflow:visible;}


.slick-list:focus{
	outline:none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;
	position: relative;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img{
    display: block;
}
.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Prev Next Button */

.slick-prev,
.slick-next {
    cursor:pointer;
    display:block;
    font-size:0;
    line-height:0;
    margin-top:-2.8vw;
    width: 5.6vw;
    height: 5.6vw;
    position:absolute;
    top:50%;
    z-index:50;
	border:none;
}

.slick-prev{left:-8.5vw;}
.slick-next{right:-8.5vw;}

.slick-prev::after{
	display: block;  
    content: "";  
    position: absolute;  
    top: 0;
    bottom: 0;  
    left: 1vw;
    width: 3.8vw;
    height: 3.8vw;  
    margin: auto;
    border-bottom: solid 1px #294634;  
    border-right: solid 1px #294634;  
    -webkit-transform:rotate(135deg);
	transform:rotate(135deg);
}

.slick-next::after{
	display: block;  
    content: "";  
    position: absolute;  
    top: 0;  
    bottom: 0;  
    right: 1vw;  
    width: 3.8vw;
    height: 3.8vw;  
    margin: auto;  
    border-bottom: solid 1px #294634;  
    border-right: solid 1px #294634;
    -webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}

.spaceArea .slick-prev::after{border-color:#294634;}
.spaceArea .slick-next::after{border-color:#00263A;}





/* slick-dots */
.slick-dots{
    display:block;
    list-style:outside none none;
    padding:0;
    text-align:center;
    width:100%;
	position:absolute;
	bottom:-43px;
	z-index:10;
}
.slick-dots li{
    cursor: pointer;
    display: inline-block;
    margin: 0 6px;
    padding: 0;
    position: relative;
}
.slick-dots li button{
    cursor:pointer;
    display:block;
    font-size:0;
    height:18px;
	width:22px;
	padding:0px;
    line-height: 0;
    outline:medium none;
    position: relative;
	background: #F7F7F7;
}
.slick-dots li.slick-active button:after{
	content: "";
	display: block;
	position: absolute;
	top: -4px;
	left: -4px;
	right: -4px;
	bottom: -4px;
	border: 1px solid #65665D;
}








